/*     229485 : 텍스트 + 배경      */
.text_over_img__229485__ {
	display:block; position:relative; background-color:#337188;
	background-image:url('/img_up/shop_pds/fasteam/build/option/bg_pattern15012214001.png'); background-repeat:repeat; vertical-align:top;
}
.text_over_img__229485__ * {box-sizing:border-box;}
.text_over_img__229485__ .text_inner {display:table; width:100%; table-layout:fixed; text-decoration:none;}
.text_over_img__229485__ .caption {display:table-cell; padding:18px;}
.text_over_img__229485__ .caption > span {display:block; position:relative; z-index:10; margin:0; letter-spacing:-0.03em;}
.text_over_img__229485__ .caption .subject {display:inline-block; background-color:#337188; vertical-align:top;}
.text_over_img__229485__ .caption .subject:before {content:''; display:block; position:absolute; top:0; right:0; bottom:0; left:0; background:rgba(0, 0, 0, .2);}
.text_over_img__229485__ .caption .subject > span {display:block; position:relative; z-index:20; padding:8px 12px; font-size:16px; font-weight:bold; color:#fff; line-height:1.5em;}
.text_over_img__229485__ .caption .content {margin-top:12px; padding:0 5px; font-size:14px; color:#fff; line-height:1.5em;}

.text_top__229485__ .caption {vertical-align:top; text-align:left;}
.text_mid__229485__ .caption {vertical-align:middle; text-align:center;}
.text_bot__229485__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__229485__ .caption {padding:25px;}
	.text_over_img__229485__ .caption .subject > span {padding:10px 15px; font-size:18px;}
	.text_over_img__229485__ .caption .content {font-size:15px;}
}

@media all and (min-width:1024px){
	.text_over_img__229485__ .caption {padding:5%;}
	.text_over_img__229485__ .caption .subject > span {padding:12px 20px;}
	.text_over_img__229485__ .caption .content {margin-top:20px;}

	.text_sml__229485__ .caption .subject > span {font-size:20px;}
	.text_sml__229485__ .caption .content {font-size:15px;}
	.text_med__229485__ .caption .subject > span {font-size:24px;}
	.text_med__229485__ .caption .content {font-size:16px;}
	.text_big__229485__ .caption .subject > span {font-size:28px;}
	.text_big__229485__ .caption .content {font-size:18px;}
}

/*     229495 : 번호형 타이틀 + 내용      */
.title__229495__ .title_inner:after {content:''; display:block; clear:both;}
.title__229495__ .tit_num {float:left;}
.title__229495__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__229495__ .tit_cont {overflow:hidden;}
.title__229495__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__229495__ .tit_cont > p:first-child {margin-top:0;}
.title__229495__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__229495__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__229495__.size_small .tit_num .num_text {font-size:35px;}
	.title__229495__.size_small .tit_cont > p.title {font-size:16px;}
	.title__229495__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__229495__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__229495__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__229495__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__229495__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__229495__.size_large .tit_cont > p.title {font-size:22px;}
	.title__229495__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__229495__.size_small .tit_cont > p.title {font-size:18px;}

	.title__229495__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__229495__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__229495__.size_large .tit_cont > p.title {font-size:24px;}
	.title__229495__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     229555 : 장문 텍스트      */
.textarea__229555__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229555__ p {font-size:15px}
}

/*     229515 : 번호형 타이틀 + 내용      */
.title__229515__ .title_inner:after {content:''; display:block; clear:both;}
.title__229515__ .tit_num {float:left;}
.title__229515__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__229515__ .tit_cont {overflow:hidden;}
.title__229515__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__229515__ .tit_cont > p:first-child {margin-top:0;}
.title__229515__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__229515__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__229515__.size_small .tit_num .num_text {font-size:35px;}
	.title__229515__.size_small .tit_cont > p.title {font-size:16px;}
	.title__229515__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__229515__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__229515__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__229515__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__229515__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__229515__.size_large .tit_cont > p.title {font-size:22px;}
	.title__229515__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__229515__.size_small .tit_cont > p.title {font-size:18px;}

	.title__229515__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__229515__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__229515__.size_large .tit_cont > p.title {font-size:24px;}
	.title__229515__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     229565 : 장문 텍스트      */
.textarea__229565__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229565__ p {font-size:15px}
}

/*     229535 : 번호형 타이틀 + 내용      */
.title__229535__ .title_inner:after {content:''; display:block; clear:both;}
.title__229535__ .tit_num {float:left;}
.title__229535__ .tit_num .num_text {margin:0 15px 0 0; padding:0; font-family:'Nanum Gothic','Malgun Gothic',sans-serif; font-size:35px; font-weight:bold; color:#337188; line-height:1; letter-spacing:-.03em;}
.title__229535__ .tit_cont {overflow:hidden;}
.title__229535__ .tit_cont > p {margin:5px 0 0; padding:0; line-height:1.5em; letter-spacing:-.03em;}
.title__229535__ .tit_cont > p:first-child {margin-top:0;}
.title__229535__ .tit_cont > p.title {font-size:16px; font-weight:bold; color:#444444;}
.title__229535__ .tit_cont > p.cont {font-size:14px; color:#777777;}

@media all and (min-width:768px){
	.title__229535__.size_small .tit_num .num_text {font-size:35px;}
	.title__229535__.size_small .tit_cont > p.title {font-size:16px;}
	.title__229535__.size_small .tit_cont > p.cont {font-size:14px;}

	.title__229535__.size_medium .tit_num .num_text {margin-right:18px; font-size:45px;}
	.title__229535__.size_medium .tit_cont > p.title {font-size:20px;}
	.title__229535__.size_medium .tit_cont > p.cont {font-size:15px;}

	.title__229535__.size_large .tit_num .num_text {margin-right:20px; font-size:55px;}
	.title__229535__.size_large .tit_cont > p.title {font-size:22px;}
	.title__229535__.size_large .tit_cont > p.cont {font-size:15px;}
}

@media all and (min-width:1024px){
	.title__229535__.size_small .tit_cont > p.title {font-size:18px;}

	.title__229535__.size_medium .tit_num .num_text {margin-right:22px; font-size:50px;}

	.title__229535__.size_large .tit_num .num_text {margin-right:25px; font-size:60px;}
	.title__229535__.size_large .tit_cont > p.title {font-size:24px;}
	.title__229535__.size_large .tit_cont > p.cont {font-size:16px;}
}

/*     229575 : 장문 텍스트      */
.textarea__229575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__229575__ p {font-size:15px}
}

